version: "3.7"

services:
    backend:
        build:
            target: develop-stage
        container_name: backend_dev
        volumes:
            - ./backend/app:/var/www/app
        ports:
            - 8000:8000